Knowledgebase
Knowledgebase
Managing PHP / ASP.net versions
Posted by Tim Botherway on 23 May 2017 03:00 PM

We are currently supporting these PHP Versions:

  • PHP 5.3
  • PHP 5.4
  • PHP 5.5
  • PHP 5.6
  • PHP 7.0
  • PHP 7.1

NB: PHP is not available with our Windows hosting services, which are optimized for ASP.NET

 

We are currently supporting these ASP.net Versions:

  • ASP 3.5.30729.4926
  • ASP 4.5.2

 

To change your PHP / ASP.net version, please follow these instructions:

 

1. Log in to your Control Panel

 

2. Choose your Linux / Windows plan from the Subscription drop-down box

 

sd1

 

3a. For Linux hosting plan, follow these instructions

 

■ Click on the PHP Settings button in the main page

lp2

 

■ Choose your PHP version in the drop-down list then click on Set as current

lp3

■ You can also change the version from your Hosting Settings for the domain in question

 

NB: Switching the PHP handler type may break functionality of existing PHP scripts on this website.

 

 

3b. For Windows hosting plan, follow these instructions

 

■ For the domain in question, click on ASP.NET Settings button

asp1

■ In the tool bar, click on the Change Version button

Select the wanted version then click OK

 

(2 vote(s))
Helpful
Not helpful

Comments (0)